<html>
  <head>
		<meta charset="utf-8">
    <title>JavaScript Básico</title>
		<script src="javascript_no_head_da_pagina.js" ></script>
   </head>
  <body>
    <h1>Teste de JavaScript no head da página.</h1>
    <p>Texto da página.</p>
		<input id="btn" type="button" value="Clicar"/>
  </body>
</html>




